#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-ES6CuI1X8ikbSrNQXupdO
key:                  wai-logger-2.3.6-ES6CuI1X8ikbSrNQXupdO
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  a17393671455e5ece820f5987e27d3b0
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.5/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.5/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-ES6CuI1X8ikbSrNQXupdO
depends:
    base-4.14.2.0 byteorder-1.0.4-HnaHkJFNp8iDlUJGtdnY0n
    bytestring-0.10.12.0 fast-logger-3.0.5-1W7PRpCEk18C9ysaG8w261
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    network-3.1.2.2-25lMYs5jWh9BSaCkMt8wPK
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

